hw_api->content
hw_api->dbstat
Hyperwave API Funkcje
PHP Manual

# hw_api->copy

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->copy — Copies physically

### Opis

hw_api
hw_api_content copy ( array `$parameter` )

This function will make a physical copy including the content if it exists and returns the new object or an error object.

### Parametry

`parameter`

  The parameter array contains the required elements 'objectIdentifier' and 'destinationParentIdentifier'. The optional parameter is 'attributeSelector'`

### Zwracane wartości

Returns the copied object.

### Zobacz też:

- hw_api->move
- hw_api->link

hw_api->content
hw_api->dbstat
Hyperwave API Funkcje
PHP Manual